name: Nilesh (Neil) Raisinghani
start_date: 2021-07-19
locality: Berlin
country: Germany
role: <a href="">Product Analyst</a>
reports_to: cbraza
picture: nraisinghani.jpeg
pronouns: He/Him
pronunciation:
twitter:
linkedin:
gitlab: nraisinghani
departments:
  - Product Management
specialty: 
expertise:
story:

